Subject: 24.0.92; emacs -q frame too short for fancy splash image

From: Stephen Berman <[email-masked]>
Date: Thu, 01 Dec 2011 09:45:38 +0100

Starting with -q does not show the fancy splash image; `M-:
(window-height)' returns 34.  If I start with -q -geometry 80x36 `M-:
(window-height)' returns 35 and the fancy splash image appears (though
with this height the last line of the splash screen is partially
truncated).  I think I started seeing this behavior during the last
pretest (24.0.91), but it might have been earlier.

In GNU Emacs 24.0.92.1 (i686-suse-linux-gnu, GTK+ Version 2.24.7)
 of 2011-12-01 on escher
Windowing system distributor `The X.Org Foundation', version 11.0.11004000
configured using `configure  '--without-toolkit-scroll-bars' 'CFLAGS=-g''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=local
  locale-coding-system: utf-8-unix
  default enable-multibyte-characters: t